Video Screencast Help

12.1 for window8

Created: 12 Feb 2013 • Updated: 12 Feb 2013 | 8 comments
APA's picture
This issue has been solved. See solution.

I have unmanage package of 12.1, will it easily install in my window8 system?

 

Comments 8 CommentsJump to latest comment

.Brian's picture

it needs to be 12.1.2 as only 12.1.2 is supported for Windows 8. It is the first supported version for Windows 8 going forward. See here:

About Windows 8 and Symantec Endpoint Protection 12.1

Article:TECH174348  |  Created: 2011-11-14  |  Updated: 2013-02-04  |  Article URL http://www.symantec.com/docs/TECH174348

 

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Sumit G's picture

Kindly reply what is your current version in 12.1 ru1/ru2?

Window 8 is suported by 12.1 ru2 version. If you are same version then it work.

If it not  then you required to upgrade the version of your SEPM Server with 12.1 Ru2 then push the package on client otherwise download the pakage from fileconnect and install on that clients

About Windows 8 and Symantec Endpoint Protection 12.1

 

Article:TECH174348  |  Created: 2011-11-14  |  Updated: 2013-02-04  |  Article URL http://www.symantec.com/docs/TECH174348

Re-Edit

https://www-secure.symantec.com/connect/forums/symantec-endpoint-protection-121-ru1-mp1-windows-8-compatibility

Latest Symantec Endpoint Protection Releases - SEP 12.1 RU2 and SEP 11.0 RU7 MP3

https://www-secure.symantec.com/connect/articles/latest-symantec-endpoint-protection-releases-sep-121-ru2-and-sep-110-ru7-mp3

Regards

Sumit G.

APA's picture

12.1 RU1. I am downloading the latest from file connect. thankall.

.Brian's picture

It needs to be 12.1.2 (12.1 RU2)

RU1 is not supported for Windows 8

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

APA's picture

As my above comment i written that i am using 12.1 RU1 and download latest version from file connect.

.Brian's picture

Than yes, once you download 12.1 RU2, it is supported for Windows 8. It will install just fine.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Sumit G's picture

you can  only download the client version if you want to use as a unmanage. It also avail in https://fileconnect.symantec.com/

Refffernce doc for download

https://www-secure.symantec.com/connect/articles/l...

 

Regards

Sumit G.

SOLUTION
Ashish-Sharma's picture

You can try but Official SEP 12.1 not support symantec.

 

SEP 12.1 RU2 is the earliest supported build which is compatable with Windows 8 and Server 2012.

Check this Article:

About Windows 8 and Symantec Endpoint Protection 12.1

http://www.symantec.com/docs/TECH174348

 

Product Highlights:

1) Extended Platform support

  • Mac OS X Mountain Lion (10.8)
  • Windows 8
  • Windows Server 2012

2) Virtualization – Shared Insight Cache for VMware vShield

3) Improved Protection

  • Improved STAR protection technologies
  • Windows 8 ELAM support
  • Windows 8 App remediation

4) Extended Management

  • Web Services for 3rd party integration (i.e. RMM)
  • SEP Management Plugin for Kaseya 2.0
  • GUP roaming support for multiple subnets
  • Remote Sylink drop support from the SEP Manager
  • Expanded 3rd party security software removal – 130 products from 30 vendors

Reference:

https://www-secure.symantec.com/connect/forums/latest-symantec-endpoint-protection-released-sep-121-ru2-and-sep-110-ru7-mp3

 

Thanks In Advance

Ashish Sharma